Results 1 to 8 of 8

Thread: [SOLVED] Firefox 14 upgrades --> Using an older ZA version

Threaded View

  1. #1
    Join Date
    Apr 2010
    Posts
    3

    Default [SOLVED] Firefox 14 upgrades --> Using an older ZA version

    July 20

    I am not sure if it is ZoneAlarm Extreme Security that is messing with my attempts to upgrade from Firefox 13.0.1 to 14.0.1. Does anyone else have this problem? After several upgrade attempts I am still getting an error when trying to start FF saying that 13.0.1 is incompatible with 14.0.1 - and I have as yet been unable to find out why. Maybe it has nothing to do with ZA. If so, sorry for wasting your time. On the other hand, I figure it can't hurt to ask.

    July 27

    I have ZoneAlarm Extreme Security version 10.0.243.0 and Windows 7 Pro. I regularly use the Update function to keep both AntiVirus and Product up to date. As I am having problems with FireFox 14 I want to double check that I do in fact have the latest version - as I saw something about a recent release of ZA compatible with FF 14. So... I go to https://www.zonealarm.com/security/en-us/login.htm only it seems I can't remember my password. So I go to https://www.zonealarm.com/security/forgotPassword.htm and, whilst I find it hard to make out the captcha text even after several refreshes, even when I am 100% certain I have entered the captcha text and my email address correctly, I am invariably taken to http://www.zonealarm.com/security/in....htm?errorid=0 which tells me my session may have expired. So what do I do then besides chuck stuff around the room?
    Last edited by fax; July 27th, 2012 at 06:10 AM. Reason: merged

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [SOLVED] ForceField and Firefox 15 issues --> running the old version
    By radetzky in forum General - Questions that don't fit any other category
    Replies: 8
    Last Post: September 25th, 2012, 11:39 AM
  2. Need older version
    By three_toes in forum ZoneAlarm Installation
    Replies: 1
    Last Post: January 4th, 2009, 11:42 AM
  3. Older version
    By userintroubles in forum Security Issues
    Replies: 1
    Last Post: July 23rd, 2008, 07:53 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •